<?php
$z[0]=Array("field","曲霞德泉汤包,曲霞德泉汤包介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","曲霞德泉汤包其特点是皮薄汤多，汤汁味浓，所以有“轻轻提，慢慢移；先开窗，后喝汤”的口诀。如果正值螃蟹上市之际，蟹黄汤包之鲜美更是一绝，令人回味无穷。,曲霞德泉汤包,曲霞德泉汤包简介,泰兴特产",73,304);
$z[1][4]['name']="description";
$z[2]=Array("field","曲霞德泉汤包_泰兴特产曲霞德泉汤包",306,377);
$z[2][4]['name']="title";
$z[3]=Array("field","",379,418);
$z[3][4]['name']="writer";
$z[4]=Array("field","",420,459);
$z[4][4]['name']="source";
$z[5]=Array("field","",461,501);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　曲霞德泉汤包\n</p><p>　　其特点是皮薄汤多，汤汁味浓，所以有“轻轻提，慢慢移；先开窗，后喝汤”的口诀。如果正值上市之际，之鲜美更是一绝，令人回味无穷。",503,690);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF3345a330-59416.gif",692,777);
$z[7][4]['name']="litpic";

?>